if( GetLocale() ~= "frFR") then return end
--thanks to my real life friend Didier for the translation
--thanks to Djobe and Zapgui for further translations

MyLocalization = setmetatable(
  {}, -- empty table
  {
    __index = function(self, key) -- line 8
      rawset(self, key, key)
      return key
    end
  }
)

MyLocalization["%s full of %s"] = "Full de %s par les %s"
MyLocalization["%s has client version %s"] = "%s a un client version %s"
MyLocalization["%s has no seat available for you"] = "%s n'a pas de place disponible pour vous"
MyLocalization["%s has seated you in Seat %d"] = "%s vous a plac\195\169 au si\195\168ge %d"
MyLocalization["%s is a dealer and has %s seats available"] = "%s est le donneur et a %s places disponibles"
MyLocalization["%s over %s"] = "%s par dessus %s"
MyLocalization["%s sits %s in Seat %d"] = "%s a plac\195\169 %s au si\195\168ge %d"
MyLocalization["+100 Chips"] = "+100 jetons"
MyLocalization["2 Pair"] = "Deux Paires"
MyLocalization["2 of a Kind"] = "Une Paire"
MyLocalization["3 of a Kind"] = "Un Brelan"
MyLocalization["4 of a Kind"] = "Un Carr\195\169"
MyLocalization["Ace"] = "As"
MyLocalization["Aces"] = "Les As"
MyLocalization["All In"] = "Tapis"
MyLocalization["Alliance"] = "Alliance"
MyLocalization["Artwork"] = "Artwork"
MyLocalization["AutoDealing"] = "Donne Automatique"
MyLocalization["Big Blind"] = "Grosse blinde"
MyLocalization["Blind increase percent per round"] = "Pourcentage d'augmentation des blindes par tour"
MyLocalization["Blinds"] = "Blindes"
MyLocalization["Boot"] = "Ejecter"
MyLocalization["Call"] = "Suivre"
MyLocalization["Call any"] = "Call any" -- Requires localization
MyLocalization["Called"] = "Suivi"
MyLocalization["Cancel"] = "Annuler"
MyLocalization["Cannot boot the dealer."] = "Impossible d'ejecter le donneur"
MyLocalization["Check"] = "Parole"
MyLocalization["Checked"] = "Parole"
MyLocalization["Chips"] = "Jetons"
MyLocalization["Clear Chips"] = "Remise a z\195\169ro des jetons"
MyLocalization["Current Blind Increment per round"] = "Augmentation actuelle des blindes par tour"
MyLocalization["Default"] = "Par d\195\169faut"
MyLocalization["Do you wish to start Dealing?"] = "Voulez-vous commencer a donner?"
MyLocalization["Eight"] = "Huit"
MyLocalization["Eights"] = "Huits"
MyLocalization["Error case"] = "Erreur"
MyLocalization["Feedback: www.FreeHoldemStrategy.com/forum/"] = "Suggestions : www.FreeHoldemStrategy.com/forum/"
MyLocalization["Five"] = "Cinq"
MyLocalization["Fives"] = "Cinqs"
MyLocalization["Flush"] = "Une Couleur"
MyLocalization["Flush Straight"] = "Quinte Flush"
MyLocalization["Flush: %s high"] = "Couleur haute : %s"
MyLocalization["Fold"] = "Se coucher"
MyLocalization["Folded"] = "Couch\195\169"
MyLocalization["Four"] = "Quatre"
MyLocalization["Fours"] = "Quatres"
MyLocalization["Full House"] = "Un Full"
MyLocalization["High Card"] = "Carte la plus haute"
MyLocalization["Horde"] = "Horde"
MyLocalization["I'm Back"] = "De retour"
MyLocalization["Jack"] = "Valet"
MyLocalization["Jacks"] = "Valets"
MyLocalization["King"] = "Roi"
MyLocalization["Kings"] = "Rois"
MyLocalization["Learn How to Play Texas Holdem"] = "Apprenez a jouer au poker"
MyLocalization["Looking for clients"] = "Recherche de joueurs"
MyLocalization["Looking for dealers"] = "Recherche de donneurs"
MyLocalization["Minimap Icon"] = "Icone de la minicarte"
MyLocalization["Neutral"] = "Neutre"
MyLocalization["Next Round's Big Blind"] = "Grosse blinde du prochain tour"
MyLocalization["Nine"] = "Neuf"
MyLocalization["Nines"] = "Neufs"
MyLocalization["No Winners. Game Seed = "] = "Pas de gagnants. Game Seed = "
MyLocalization["No such player"] = "Ce joueur n'existe pas"
MyLocalization["Ok"] = "Ok"
MyLocalization["Options"] = "Options"
MyLocalization["Original"] = "Original"
MyLocalization["Play"] = "Jouer"
MyLocalization["Player Invalid Action"] = "Action non valide"
MyLocalization["Playing"] = "Joue"
MyLocalization["Queen"] = "Reine"
MyLocalization["Queens"] = "Reines"
MyLocalization["Quit"] = "Quitter"
MyLocalization["Raise"] = "Relance"
MyLocalization["Raised"] = "Relanc\195\169"
MyLocalization["Royal Flush"] = "Une Quinte Royale"
MyLocalization["Select card back artwork"] = "Selectionner le dos des cartes"
MyLocalization["Set the by what percent the Blind increases each round"] = "Choisir le pourcentage d'augmentation des blindes \195\160 chaque tour"
MyLocalization["Set the starting Blind"] = "Choisir la blinde de depart"
MyLocalization["Set the starting Chips"] = "Choisir les jetons de d\195\169part"
MyLocalization["Seven"] = "Sept"
MyLocalization["Sevens"] = "Septs"
MyLocalization["Show Cards"] = "Montrer"
MyLocalization["Showdown"] = "Abattage"
MyLocalization["Showing"] = "Montrer"
MyLocalization["Sit Out"] = "Ne pas jouer"
MyLocalization["Sitting Out"] = "Absent"
MyLocalization["Six"] = "Six"
MyLocalization["Sixes"] = "Six"
MyLocalization["Small Blind"] = "Petite blinde"
MyLocalization["Sorry the dealer can not sit out.  Set your chips to Zero to enable auto deal."] = "D\195\169sol\195\169, le donneur ne peut pas s'absenter. Passez votre nombre de jetons \195\160 z\195\169ro pour activer la donne automatique."
MyLocalization["Split"] = "Pot divis\195\169"
MyLocalization["Start Dealing"] = "Commencer a donner"
MyLocalization["Starting Blind"] = "Blinde de depart"
MyLocalization["Starting Chips"] = "Jetons au depart"
MyLocalization["Sticky"] = "Sticky" -- Requires localization
MyLocalization["Straight"] = "Une Suite"
MyLocalization["Straight Flush to the %s"] = "Quinte flush au %s"
MyLocalization["Straight to the %s"] = "Quinte au %s"
MyLocalization["Ten"] = "Dix"
MyLocalization["Tens"] = "Dix"
MyLocalization["The dealer booted you."] = "le donneur vous a eject\195\169."
MyLocalization["These options are saved between sessions"] = "Ces options sont enregistr\195\169es entre les sessions"
MyLocalization["Three"] = "Trois"
MyLocalization["Threes"] = "Trois"
MyLocalization["Tick to act automatically"] = "Tick to act automatically" -- Requires localization
MyLocalization["To join a game use '/holdem dealer <playername>'"] = "Utilisez '/holdem dealer <joueur>' pour joindre la partie de <joueur>."
MyLocalization["Total Pot"] = "Pot total"
MyLocalization["Turn minimap icon on/off"] = "Activer l'icone de la minicarte oui/non"
MyLocalization["Two"] = "Deux"
MyLocalization["Twos"] = "Deux"
MyLocalization["Use '/holdem artwork <number>' to set artwork."] = "Utiliser '/holdem artwork <number>'  pour choisir le fond"
MyLocalization["Use '/holdem blind <number>' to set starting blind."] = "Utiliser  '/holdem blind <nombre>' pour choisir la blinde de depart"
MyLocalization["Use '/holdem clients' to find clients in your guild/party/raid."] = "Utiliser '/holdem clients' pour trouver des joueurs dans votre guilde/groupe/raid"
MyLocalization["Use '/holdem dealer <playername>' to join someone elses table."] = "Utilisez '/holdem dealer <joueur>' pour rejoindre la partie de <joueur>."
MyLocalization["Use '/holdem dealers' to find dealers in your guild/party/raid."] = "Utiliser '/holdem dealers' pour trouver des donneurs dans votre guilde/groupe/raid"
MyLocalization["Use '/holdem help' for slash command options"] = "Utiliser '/holdem help' pour les options en ligne de commande"
MyLocalization["Use '/holdem increase <percent>' to set blind increment percent."] = "Utiliser '/holdem increase <pourcentage>' pour choisir l'augmentation en pourcentage de la blinde"
MyLocalization["Use '/holdem options' for options panel"] = "Utiliser '/holdem options' pour afficher les options"
MyLocalization["Use '/holdem' to start a table as the dealer."] = "Utilisez '/holdem' pour commencer une partie en tant que donneur."
MyLocalization["Use just /holdem instead"] = "Utilisez la commande /holdem \195\160 la place"
MyLocalization["Winner!"] = "Vainqueur !"
MyLocalization["WoW Texas Hold'em"] = "WoW Texas Hold'em"
MyLocalization["WoW Texas Hold'em Options"] = "Options WoW Texas Hold'em"
MyLocalization["You are now a dealer."] = "Vous \195\170tes maintenant le donneur."
MyLocalization["You cannot show your cards until the hand is over"] = "Vous ne pouvez pas montrer vos cartes tant que la main n'est pas termin\195\169e."
MyLocalization["You did not act in time. Press I'm Back to continue playing."] = "Vous n'avez pas effectue votre action dans les temps. Appuyez sur 'de retour' pour continuer a jouer."
MyLocalization["Your turn"] = "A vous"
MyLocalization["a Fork of AnzacHoldem"] = "une addaptation de AnzacHoldem"
MyLocalization["has left the table."] = "a quitt\195\169 la table."
MyLocalization["has quit. GG."] = "a quitt\195\169 la partie. GG."
MyLocalization["wins"] = "gains"

